Relations children are not shown in browser form

2014-09-20 03:55 AM - Nyall Dawson

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19543

Description

In current master child features are not shown in the browser when the browser is in the form display mode. The features correctly show if

the form is opened using the identify tool.

Associated revisions

Revision 96e39f75 - 2014-09-22 12:30 PM - Matthias Kuhn

Re-initialize relation editor on setRelationFeature

Fix #11236

History

#1 - 2014-09-22 02:15 AM - Matthias Kuhn

- Status changed from Open to Feedback

I guess you are referring to the relations widget?

I don't know the browser very well. How do you open a form with custom styling in the browser? Styling information (form layout, widget definitions,

relations) are saved in the project while I only know the possibilities to preview single layers in the browser and not projects.

#2 - 2014-09-22 03:31 AM - Matthias Kuhn

- Status changed from Feedback to Closed

Fixed in changeset commit:"96e39f75675dc1d02de99833880513e3ca85ae45".

2025-04-27 1/1


